@import url('/css/page_style.css');

html,body{width:100%;height:100%;}
html>/**/body { overflow-y:scroll; }

body,div,table,th,td,h1,h2,h3,h4,h5,form,fieldset,p,button,legend,input,textarea,button,select{margin:0;padding:0;font-family:tahoma,'맑은고딕',NanumGothic,'돋움',Dotum,Helvetica,'Apple SD Gothic Neo',Sans-serif; font-size:12px; color:#424242;}
body{background-color:#fff;*word-break:break-all;-ms-word-break:break-all}
h1,h2,h3,h4,h5,h6{text-align:left;}
img,fieldset,iframe,input,button{border:0 none;}
input,select,button{vertical-align:middle;}
img{vertical-align:middle;}
i,em,address{font-style:normal;}
button{cursor:pointer;}
button{margin:0;padding:0;}
a{color:#2f3743;text-decoration:none;}
a:hover{color:#2f3743;text-decoration:none;}
legend{*width:0; position:absolute; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden;}
caption {padding:0; height:0; font-size:0; line-height:0; overflow:hidden;}

.png24 {
    tmp:expression(setPng24(this));
}

.searchBox{font-size:12px; width:110px; background-color:#FFFFFF; border:1; border-style:solid;border-color:#CCCCCC;}
.searchBox2{font-size:12px; background-color:#E6F7F1;}
.searchBox3{font-size:12px; width:110px; height:21px; background-color:#FFFFFF; border:1; border-style:solid;border-color:#CCCCCC;}
.searchBox4{font-size:12px; width:430px; height:24px; background-color:#FFFFFF; border:1; border-style:solid;border-color:#CCCCCC;}

.flashBox{background-color:#FFFFFF; border:1; border-style:solid; border-color:#AAAAAA;}

.top_a {text-decoration:none;color:#333333;}
.top_a:hover {color:#FF0000;text-decoration:none;}

.bot_a {text-decoration:none;color:#000000;}
.bot_a:hover {color:#F68E56;text-decoration:none;}

.mailto_a {text-decoration:none;color:#999999;}
.mailto_a:hover {color:#F68E56;text-decoration:none;}

.fix { table-layout:fixed; }

.input_Box{font-size:12px; background-color:#F5F5F5; border:1; border-style:solid;  border-color:#CCCCCC;}

.sm_font{font-size:11px; color=gray;}

.smfont { font-size:11px; }

.smfont2 { font-size:11px; color: #999999; font-family:돋움;}

.smfont3 { font-size:11px; letter-spacing:-1px; font-family:돋움;}

.smfont4 { font-size:12px; letter-spacing:-1px; }

.smfont5 { font-size:12px; color: #999999; letter-spacing:-1px; font-family:굴림;}

.smfont5 { font-size:12px; letter-spacing:-1px; font-family:굴림;}

.font_st_20{
font-size:20px;
font-family:'나눔고딕','맑은 고딕',NanumGothic,'돋움',Dotum,'굴림',Gulim,AppleGothic,sans-serif,arial;
letter-spacing:-1px;
line-height:18px;
}

.font_st_12{
font-size:12px;
font-family:'나눔고딕','맑은 고딕',NanumGothic,'돋움',Dotum,'굴림',Gulim,AppleGothic,sans-serif,arial;
letter-spacing:-1px;
line-height:18px;
}


.box{font-size:12px; background-color:#FFFFFF; border:1; border-style:solid; border-color:#CCCCCC;}

.img{background-color:#FFFFFF; border:1; border-style:solid; border-color:#666666;}

.admin_logbox{font-size:12px; color:#FFFFFF; width:150px; height:15px; background-color:#F5F5F5; border:1; border-style:solid;  border-color:#CCCCCC;}
.admin_logBox{font-size:12px; color:#FFFFFF; width:120px; height:18px; background-color:#AABF95; border:1; border-style:solid;  border-color:#6F8B54;}

.input_LogID{font-size:12px; width:124px; height:19px; background-color:#FFFFFF; border:0;}
.input_LogPW{font-size:12px; width:124px; height:19px; background-color:#FFFFFF; border:0;}

.smfont{font-size:11px;}



.logBox{font-size:12px; width:69px; background-color:#FFFFFF; border:1; border-style:solid;  border-color:#CCCCFF;}

.logBox2{font-size:12px; height:20px; background-color:#FFFFFF; border:1; border-style:solid;  border-color:#eaeaea;}


.selBox{font-size:12px; width:130px;}
.categorySel{font-size:12px;
				  background-color:#FFFFFF;
				  border:1; border-style:solid;
				  border-color:#CCCCCC;
				  scrollbar-3dlight-color:CCCCCC;
					scrollbar-arrow-color:CCCCCC;
					scrollbar-base-color:cfcfcf;
					scrollbar-darkshadow-color:ffffff;
					scrollbar-face-color:ffffff;
					scrollbar-highlight-color:fffff;
					scrollbar-shadow-color:EEEEEE;
				  }

.inputBox{font-size:12px; background-color:#FFFFFF; border:1; border-style:solid; border-color:#CCCCCC;}

.expBox{font-size:12px; background-color:#FFFFFF; border:1; border-style:solid; border-color:#CCCCCC;}

.txtArea{font-size:12px;
			background-color:#FFFFFF;
			border:1;
			border-style:solid;
			border-color:#CCCCCC;
			scrollbar-3dlight-color:CCCCCC;
			scrollbar-arrow-color:CCCCCC;
			scrollbar-base-color:cfcfcf;
			scrollbar-darkshadow-color:ffffff;
			scrollbar-face-color:ffffff;
			scrollbar-highlight-color:fffff;
			scrollbar-shadow-color:EEEEEE;

			}




.categoryMenu_a{text-decoration:none;	color:#000000;}
.categoryMenu_a:hover{color:#EC9959; text-decoration:none;}

.commuityMenu_a{text-decoration:none;	color:#000000;}
.commuityMenu_a:hover{color:#009DEC; text-decoration:none;}

.a0{text-decoration:none;	color:#000000;}
.a0:hover{color:#FF77AA; text-decoration:none;}

.a1{text-decoration:none;	color:#000000;}
.a1:hover{color:#666666; text-decoration:none;}

.a2{text-decoration:none;	color:#000000;}
.a2:hover{color:#666666; text-decoration:none;}

.a3{text-decoration:none;	color:#FFFFFF;}
.a3:hover{color:#FDF9C9; text-decoration:none;}

.a4{text-decoration:underline;	color:#448CCB;}
.a4:hover{color:#333333; text-decoration:underline;}

.a5{text-decoration:none;	color:#FFFFFF;}
.a5:hover{color:#FFFFFF; text-decoration:underline;}

.a6{text-decoration:none;	color:#000000;}
.a6:hover{color:#666666; text-decoration:none;}

.a7{text-decoration:none;	color:#000000;}
.a7:hover{color:#666666; text-decoration:none;}

.a8{text-decoration:none;	color:#000000;}
.a8:hover{color:#4C87D0; text-decoration:underline;}

.a9{text-decoration:none;	color:#555555;}
.a9:hover{color:#000000; text-decoration:none;}

.tansform {
 color: #FFFFFF;
 overflow-y:hidden;
 border:0;
 background-color:transparent;
 font-size:12px;
}



.title {font-size:10pt;color:#6C6C6C;font-weight:bold;letter-spacing:-1px;}
.title02 {font-size:10pt;color:#A54E55;font-weight:bold;}
.cate {font-size:8pt;}
.gray {font-size:8pt;color:#767676;}
.graybar {font-size:7pt;color:#959595;}
.text {font-size:8pt;color:#959595;}
.text2 {font-size:10pt;color:#000000;font-weight:bold;}
.text3 {font-size:8pt;color:#6C6C6C;font-weight:bold;}
.bfont {font-size:10pt;color:#6C6C6C;}
.redbold {font-size:10pt;color:#9F0000;font-weight:bold;}



/* 예약확인관련 YOON [ 2010-01-11 ]*/



#dhtmltooltip{
position: absolute;
width: 200px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
}

#dhtmltooltipHelp{
position: absolute;
width: 200px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
font-size:8pt;
letter-spacing: -1;
}


/* 페이징 */
div#page{text-align:center; margin:20px 0 20px 0;}
div#page a,div#page b{
	color:#333;
	padding:5px 10px 5px 10px;
	border:1px solid #a0a0a0;
	margin-right:5px;
	background:#f0f0f0;
}

div#page b.now{
	color:#fff;
	border:1px solid #000;
	font-weight:bold;
	padding:5px 10px 5px 10px;
	background:#676767;
}

div#page a.prev{background:url('../../img/page/icon_page_prev.gif') #f0f0f0 no-repeat center;}
div#page a.prev:hover{background:url('../../img/page/icon_page_prev.gif') #f0f0f0 no-repeat center;}
div#page a.prev_not{background:url('../../img/page/icon_page_prev.gif') #f0f0f0 no-repeat center;}

div#page a.next{background:url('../../img/page/icon_page_next.gif') #f0f0f0 no-repeat center;}
div#page a.next:hover{background:url('../../img/page/icon_page_next.gif') #f0f0f0 no-repeat center;}
div#page a.next_not{background:url('../../img/page/icon_page_next.gif') #f0f0f0 no-repeat center;}


/* 여기서부터 추가된 css */
.tbl, .tbl table {border-collapse:collapse; border-spacing:0}
.page table{margin:0 auto; padding:30px 0 20px 0}
.input_Logbox{font-size:12px; color:#FFFFFF; width:80px; height:20px; background-color:#AABF95; border:1; border-style:solid;  border-color:#6F8B54; text-align:center;}

#time_name_change_div{
						overflow:hidden;
}
.s_ib{display:inline-block}
.s_b{display:block}

.adm_re_tit{
    position: relative;
    font-size: 23px;
    letter-spacing: -1.5px;
    color: rgb(0, 0, 0);
    font-weight: bold;
    font-family: "맑은 고딕";
    padding: 12px 0px 7px;
}

.adm_re_tit span{display:inline-block; font-size:11px; letter-spacing:-1px; color:#8a8a8a}
.admin_table{background:#f9f9f9; border-collapse:separate; border-spacing: 0; width:100%; border:1px solid #ddd}
.admin_table .money select{width:162px !important}
.admin_table .color td{padding-left:5px}
.admin_table .tit, .admin_table .output{border-bottom:1px solid #f3f3f3; border-top:1px solid #fff}
.admin_table .tit{width:138px; padding-left:25px; text-align:left; background:url('../img/icon_arrow_A04.gif') 12px 20px no-repeat; height:45px; line-height:45px; vertical-align:top; letter-spacing:-1px}
.admin_table .output{ text-align:left; padding-left:10px; padding:8px 5px; font-size:11px; font-family:'ë‹ì›€'; letter-spacing:-1px; font-weight:normal}
.admin_table .output input[type="text"], .admin_table .output input[type="text"],.admin_table .output input[type="file"], .admin_table .output input[type="file"]{border: 1px solid #bebec1; display: inline-block; _display: inline; line-height: 26px; height: 26px; padding-left: 5px; padding-right:5px}
.admin_table .output select, .admin_table .output select{width:90px; padding:5px 8px; border:1px solid #bebec1; vertical-align: middle; margin-bottom:3px; line-height:35px; font-family:'맑은 고딕'}
.admin_table .output .theme table{width:100% !important}
.admin_table .output .theme td{font-size:11px; letter-spacing:-1px; line-height:20px; padding:5px 0}
.admin_table .output .num_ipt{width:40px; text-align:right; padding-right:10px; margin:0 3px}
.admin_table .output .admin_theme td{vertical-align:top}

.admin_sm{}
.admin_sm td{padding-left:28px; background:url('../admin/img/icon_arrow_A01.gif') 20px 7px no-repeat}
.admin_sm td a{font-size:11px; letter-spacing:-1px; font-family:'돋움'; line-height:20px;}
.save_btn{display:inline-block; width:143px; height:56px; line-height:56px; text-align:center; letter-spacing:-1px; font-size:17px; vertical-align:middle; font-weight: 500; color:#fff; background:#767d86; font-family: '맑은 고딕'; cursor:pointer}

.advice{overflow:hidden; margin-bottom:20px; display:block; margin-top:20px; padding:0}
.advice li{padding-left:10px; letter-spacing:-1px; font-size:11px; font-family:'돋움'; color:#999999; line-height:20px; background:url('../../img/x_ico.png') 0 7px no-repeat}

.facilities_tab{border-top:1px solid #787f8e; background:url('../../img/list_sch_tit_bg.gif') right 0 repeat-x}
.facilities_tit{height:34px; line-height:34px; display:block; color:#fff; padding-left:35px; letter-spacing:-1px; font-family:'돋움'}
.facilities_tit_in{color:#6C7385; margin-left:15px; padding:10px 0 5px 0}
.facilities_check{padding:10px 15px}
.facilities_check li{line-height:24px; color:#333}
.facilities_check_in{margin:0 15px 0 15px; padding-bottom:5px; border-bottom:1px dotted #cbcbcb}
.facilities_check_in li, .facilities_check_in td{line-height:24px; color:#333; vertical-align:top; font-size:11px}
.facilities_ipt{width:135px; height:31px; padding-left:6px; line-height:31px; background:url('../../img/hotel_ipt_bg.gif')}
.facilities_btn{background:url('../../img/hotel_sch_btn.gif'); width:49px; height:31px}

.reg_tit{padding:20px 0 20px 30px; text-align:left; background:url('../img/camera_icon.gif') 10px 21px no-repeat; position:relative}
.reg_info table{width:100%}
.reg_info table td table{margin:0 auto}

/* 추가 서비스 rows 디자인 */
.adm_sevice_rows  dl, .adm_sevice_rows dl dd, .adm_sevice_rows dl dt{margin:0 }
.adm_sevice_rows{width:190px; position:relative; overflow:hidden; margin:0 10px 10px 0}
.adm_sevice_rows .thumb{position:relative}
.adm_sevice_rows .h_l{bottom:5px; width:216px; border:1px solid #333; background:#f40000; text-align:center; position:absolute;  left:5px; background:url('../img/bg_60p.png') 0 0 repeat; display:block; color:#fff; line-height:38px; height:38px; cursor:pointer}
.adm_sevice_rows .name{padding:5px 0; color: #000;letter-spacing: -0.5px; line-height:28px; font-size:14px; font-family: '맑은 고딕','굴림', '돋움';position: relative; width: 100%; display:block; text-align:left}
.adm_sevice_rows .info dl{padding:0 5px 10px 5px}
.adm_sevice_rows .info dl .txt{font-size:11px; font-family:'돋움'; color:#999999; line-height:18px; letter-spacing:-0.5px; text-align:left; }
.adm_sevice_rows .info dl .substance{font-size:11px; font-family:'돋움'; color:#999999; line-height:18px; letter-spacing:-0.5px; text-align:left; background:#f8f8f8; padding:3px; border:1px solid #ddd; }
.adm_sevice_rows .info dl dd select{width:100%; margin:5px 0; padding:5px}
.adm_sevice_rows .rows_btn{overflow:hidden; position:relative; background:#fff; padding:0 0 5px 0; margin:0 5px 5px 5px}
.adm_sevice_rows .rows_btn2{overflow:hidden; position:relative;}
.adm_sevice_rows .rows_btn a, .adm_sevice_rows .rows_btn2 a{width:50px; float:right; border:1px solid #dcdcdc; text-align:center; line-height:22px; display:block; color:#333333; font-size:11px; font-family:'돋움'}

/* 요금표 */
.cost_chart{width:100%; border-spacing:0; border-collapse: collapse; border:1px solid #e3e3e3}
.cost_chart th, .cost_chart td{padding:10px 0; text-align:center; font-size:11px; letter-spacing:-1px; font-family:'돋움'; font-weight:normal; text-align:center; border:1px solid #e8e8e8}
.cost_chart th{background:#F2F2F2}
.cost_chart td{padding:0 5px; text-align:right}
.cost_chart td input[type='text']{width:50%; text-align:right; padding-right:5px; margin:5px 0}

/* 시설, 추가옵션 rows 디자인 */
.adm_sisul table tr:first-child td .adm_sisul_rows{padding-top:0}
.adm_sisul table tr:first-child td .adm_sisul_rows .rows_btn{top:24px}
.adm_sisul_rows dl, .adm_sisul_rows dd, .adm_sisul_rows dt{margin:0}
.adm_sisul_rows{position:relative; background:#fff; padding:10px 0; margin-left:10px; overflow:hidden}
.adm_sisul_rows .thumb{padding:5px; border:1px solid #e2e5ea; float:left; margin-right:15px}
.adm_sisul_rows dl{overflow:hidden; position:relative; text-align:left; vertical-align:top;}
.adm_sisul_rows dl dd {font-size:11px; font-family:'돋움'; color:#999999; line-height:18px; letter-spacing:-0.5px; text-align:left;}
.adm_sisul_rows dl dd span{color:#666}
.adm_sisul_rows .trave{color:#47a5e1; font-weight:bold}
.adm_sisul_rows .tit{color: #000; letter-spacing: -0.5px; font-size:14px; font-family: '맑은 고딕','굴림', '돋움';position: relative; width: 100%; display:block; padding:5px 0}
.adm_sisul_rows .substance{font-size:11px; font-family:'돋움'; letter-spacing:-1px; color:#979797 !important; line-height:18px; padding:10px 0; display:block}
.adm_sisul_rows .price{display:block; font-size:12px; color:#e25147; font-weight:bold; letter-spacing:-0.5px; font-family:verdana}
.adm_sisul_rows .rows_btn{overflow:hidden; position:relative; }
.adm_sisul_rows .rows_btn2{overflow:hidden; position:relative;}
.adm_sisul_rows .rows_btn a, .adm_sisul_rows .rows_btn2 a{width:50px; float:left; border:1px solid #dcdcdc; text-align:center; line-height:22px; display:block; color:#333333; font-size:11px; font-family:'돋움'}

/* 츠가옵션 rows 디자인 */
.adm_addserv table tr:first-child td .adm_addserv{padding-top:0}
.adm_addserv table tr:first-child td .adm_addserv .rows_btn{top:24px}
.adm_addserv_rows dl, .adm_addserv_rows dt, .adm_addserv_rows dd{margin:0}
.adm_addserv_rows{position:relative; background:#fff; padding:10px 0; margin-left:10px; overflow:hidden; width:325px}
.adm_addserv_rows .thumb{padding:5px; border:1px solid #e2e5ea; float:left; margin-right:15px}
.adm_addserv_rows dl{overflow:hidden; position:relative; text-align:left; vertical-align:top;}
.adm_addserv_rows dl dd {font-size:11px; font-family:'돋움'; color:#999999; line-height:18px; letter-spacing:-0.5px; text-align:left;}
.adm_addserv_rows dl dd span{color:#666}
.adm_addserv_rows .trave{color:#47a5e1; font-weight:bold}
.adm_addserv_rows .tit{color: #000; letter-spacing: -0.5px; font-size:14px; font-family: '맑은 고딕','굴림', '돋움';position: relative; width: 100%; display:block; padding:5px 0}
.adm_addserv_rows .substance{font-size:11px; font-family:'돋움'; letter-spacing:-1px; color:#979797 !important; line-height:18px; padding:5px 0; display:block}
.adm_addserv_rows .price{display:block; font-size:12px; color:#e25147; font-weight:bold; letter-spacing:-0.5px; font-family:verdana}
.adm_addserv_rows .rows_btn{overflow:hidden; position:relative; }
.adm_addserv_rows .rows_btn2{overflow:hidden; position:relative;}
.adm_addserv_rows .rows_btn a, .adm_addserv_rows .rows_btn2 a{display:block; width:50px; float:left; border:1px solid #dcdcdc; text-align:center; padding:5px 0; display:inline-block; color:#333333; font-size:11px; font-family:'돋움'}

/* 빈방찾기 */
.empty_room_sch{padding:14px 0 14px 14px}
.empty_room_sch th{width:148px; color:#fff; text-align:left; padding-left:20px; font-weight:bold; font-family:'돋움'; font-size:14px; background:#6d7484; border-top:1px solid #7f8696; border-bottom:1px solid #7f8696}
.empty_room_sch .output{padding:10px 10px; border:1px solid #7f8696}
.empty_room_sch .type{}
.empty_room_shc .lodge_price{}
.empty_room_sch .type span{display:inline-block; width:100px; line-height:22px}
.empty_room_sch .lodge_price span{display:inline-block; padding:0 5px; line-height:22px}
.empty_room_sch select{ border:1px solid #bebec1; padding: 5px;height: 30px; background: #fff;color: #424242; vertical-align:middle}
.empty_room_sch .area{position:relative}
.sch_btn{height:30px; line-height:30px; padding:0 10px; text-align:center; border:1px solid #4b5257; color:#fff; font-weight:bold; background:url('../../img/btn_bg.gif') 0 0 repeat-x;}
.empty_room_sch .area select, .empty_room_sch .cate select{width:158px !important}
.empty_room_sch .end_date_ppl select{width:130px}
.empty_room_sch .cate{}
.empty_room_sch .cate input[type="text"]{border: 1px solid #bebec1;padding: 5px;line-height:18px;background: #fff;color: #424242;vertical-align: middle;}
.empty_room_sch .cate select{margin-right:4px}
.empty_room_sch .date{width:115px; float:left; line-height: 28px !important; height:28px; padding-left:25px !important; margin-right:5px; border: 1px solid #bebec1 !important; color: #424242; font-weight: bold; background:#fff url('../../img/check_ico.gif') 7px 7px no-repeat !important}
.empty_room_sch .search_tit{width:456px; float:left; line-height: 31px !important; height:31px; padding: 0 0 0 10px !important; color: #424242; font-weight: bold; background:url('../img/hotel_sch_bg.png') 0 0 no-repeat !important; border:0 none !important}
.empty_room_sch .title_btn{width:104px; height:31px; letter-spacing:-0.8px; color:#fff; font-weight:bold; font-family:'돋움'; background:url('../img/title_btn_bg.png') 0 0 no-repeat; cursor:pointer}
.empty_room_sch .theme{border-top:2px solid #555555}
.empty_room_sch .theme_tbl{border-bottom:1px solid #a0a0a0}
.empty_room_sch .theme_tbl th{font-size:12px; text-align:center; font-weight:normal; border-right:1px solid #c6c6c6}
.empty_room_sch .theme_tbl td{padding:4px 0 4px 15px}

.my_pay_tit{color:#515151; font-size:14px; letter-spacing:-1px; height:40px; line-height:40px; position:relative; font-family:'돋움';}
.my_pay{width:100%; table-layout:fixed; border-bottom:2px solid #000000}
.my_pay th, .my_pay td{border-bottom:1px solid #ccc; font-family:'굴림'; font-weight:normal;  padding:10px; line-height:18px}
.my_pay th{background:#f6f6f6; color:#515151; text-align:center}
.my_pay td{color:#000; text-align:left; padding-left:15px}
.my_pay .price, .my_pay .price + td{border-top:2px solid #cccccc; border-bottom:2px solid #cccccc}
.my_pay .opt td{padding:0; border:0 none}


.reserv input {height:22px; line-height:22px; border:1px solid #999999; padding:0 5px}
.reserv select{border:1px solid #bdbdc0; height:20px; line-height:21px; font-family:맑은 고딕}
.page table{margin:0 auto}









/* -------------pension3 css---------------------- */

.input_Logbox{font-size:12px; color:#FFFFFF; width:80px; height:20px; background-color:#AABF95; border:1; border-style:solid;  border-color:#6F8B54; text-align:center;}

#reservation_search_bar{margin:12px 0; }
#reservation_search_bar .sch_form_box { padding: 30px 20px; border: 1px solid #CCCCCC; border-radius: 15px; }
#reservation_search_bar select{ letter-spacing: -0.5px; font-size:15px; font-weight: 600; color: #999999; width:100%; line-height:45px; height: 45px; padding:7px; margin-top:10px; border:1px solid #ccc; border-radius: 5px; box-sizing:border-box; -webkit-box-sizing:border-box; }
#reservation_search_bar input[type="text"] {letter-spacing: -0.5px; font-size:15px; font-weight: 600; color: #999999; line-height:45px; height:45px; border:1px solid #ccc; padding-left:8px; border-radius: 5px; box-sizing:border-box; -webkit-box-sizing:border-box; }
#reservation_search_bar input[type="text"]::placeholder { letter-spacing: -0.5px; font-size:15px; font-weight: 600; color: #999999;}



/* -------------추가 css---------------------- */

/* Font-style */
.font_10 { font-size:10px;}
.font_11 { font-size:11px;}
.font_13 { font-size:13px;}
.font_14 { font-size:14px;}
.font_15 { font-size:15px;}
.font_16 { font-size:16px;}
.font_17 { font-size:17px;}
.font_18 { font-size:18px;}
.font_19 { font-size:19px;}
.font_20 { font-size:20px;}
.font_22 { font-size:22px;}
.font_24 { font-size:24px;}
.font_35 { font-size:35px;}

.font_dotum{font-family:'돋움',Dotum,'맑은 고딕','굴림',Gulim,tahoma,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_tahoma{font-family:Tahoma,'돋움',Dotum,'맑은 고딕','굴림',Gulim,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_gulim{font-family:'굴림',Gulim,'돋움',Dotum,'맑은 고딕',tahoma,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.font_malgun{font-family:'맑은 고딕','돋움',Dotum,'굴림',Gulim,tahoma,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif !important;}
.font_nanum{font-family:'나눔고딕','나눔 고딕',Nanum Gothic,NanumGothic,nanum gothic,nanumgothic,'맑은 고딕','고딕','돋움',Dotum,'굴림',Gulim,tahoma,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif !important;}


.font_verdana{font-family:'나눔고딕','나눔 고딕',Nanum Gothic,NanumGothic,nanum gothic,nanumgothic,'맑은 고딕','고딕','돋움',Dotum,'굴림',Gulim,tahoma,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif !important;}


/* Font-style */


.ellipsis_line1 {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.ellipsis_line_1 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; /* number of lines to show */ -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.ellipsis_line_2 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; /* number of lines to show */ -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.ellipsis_line_3 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; /* number of lines to show */ -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.ellipsis_line_4 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; /* number of lines to show */ -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.ellipsis_line_5 {overflow: hidden; text-overflow: ellipsis; display: -webkit-box !important; /* number of lines to show */ -webkit-line-clamp: 5; -webkit-box-orient: vertical;}


/* 객실로우 */
.rows_margin .row_margin_top { margin-top:15px; }
.rows_margin table tr:first-child .row_margin_top  { margin-top:0px !important; }


/* 부가서비스 */
.rows_margin .row_margin_top_01 { margin-top:20px; }
.rows_margin table tr:first-child .row_margin_top_01  { margin-top:0px !important; }
.rows_margin .row_margin_left_01 { margin-left:20px; }
.rows_margin table tr td:first-child .row_margin_left_01 { margin-left:0px !important;}




/* 달력에 사각형 포인트 */
.cal_color_point { width:5px; height:5px; display:inline-block; vertical-align:middle; box-sizing:border-box; margin-right:2px;}


/* 인풋스타일 */
.input_style input[type=text],.input_style input[type=file],.input_style input[type=password]{
border:1px solid #bdbdc0; background:#ffffff; padding-left:5px; height:28px; line-height:27px;}
.input_style select {padding:5px; border:1px solid #bdbdc0; height:30px; line-height:24px;}
.input_style textarea {padding:5px; border:1px solid #bdbdc0; height:30px; line-height:24px;}

.input_style_01 input[type=text],.input_style_01 input[type=file],.input_style_01 input[type=password]{
border:1px solid #bdbdc0; background:#ffffff; padding-left:5px; height:34px; line-height:27px;}
.input_style_01 select {padding:5px; border:1px solid #bdbdc0; height:34px; line-height:24px;}
.input_style_01 textarea {padding:5px; border:1px solid #bdbdc0; height:34px; line-height:24px;}
.input_width_100 input[type=text],.input_style input[type=file],.input_style input[type=password]{
width:100%;}
.input_width_100 select {width:100%;}



/* 금액출력 */
.price_font  { font-weight:bold; }
.price_font strike { font-size:15px; color:#878787; font-weight:normal;}


/* 약관 */
.text_box { word-break:break-all; line-height:18px;}
.text_box p {  font-family:'굴림',Gulim,'돋움',Dotum,'맑은 고딕',tahoma,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif; color:#999999; }
.text_box div {  font-family:'굴림',Gulim,'돋움',Dotum,'맑은 고딕',tahoma,NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif; color:#999999; }


/* 예약화면의 추가옵션 부분 배경이미지를 위한 임의값 */
.table_width_option > table { width:100px !important; }
.table_width_option .option_no_text { display:none; }

/* Wys2 reset */
#ct{word-break: break-all; word-break: break-word; word-wrap: break-word; line-height:16px; font-family:'돋움',Dotum,'굴림',tahoma,Gulim,'맑은고딕',NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
#ct table{border-collapse: separate}
#ct ul{padding-left:20px; display:block}
#ct ul li{display:list-item; list-style:disc}
#ct ol{padding-left:20px; display:block}
#ct ol li{list-style:decimal;  display:list-item}
#ct hr{display:block}
#ct p{font-size: inherit;}
#ct div{}

.ct{word-break: break-all; word-break: break-word; word-wrap: break-word; line-height:16px; font-family:'돋움',Dotum,'굴림',tahoma,Gulim,'맑은고딕',NanumGothic,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.ct table{border-collapse: separate}
.ct ul{padding-left:20px; display:block}
.ct ul li{display:list-item; list-style:disc}
.ct ol{padding-left:20px; display:block}
.ct ol li{list-style:decimal;  display:list-item}
.ct hr{display:block}
.ct p{font-size:inherit}
.ct div{font-size: inherit;}

